## rust-dysk 2.9.0

=== debian/changelog ===
rust-dysk (2.9.0-3) unstable; urgency=medium

  * Package dysk 2.9.0 from crates.io using debcargo 2.6.1
  * Move package to section 'utils'
  * Improve long description (Closes: #1077511)

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 05 Sep 2024 17:27:07 +0000

rust-dysk (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 11:24:21 +0200

rust-dysk (2.9.0-1) experimental; urgency=medium

  * Package dysk 2.9.0 from crates.io using debcargo 2.6.0
    (Closes: #1076009)
    (Closes: #1006367)

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 22:57:03 +0200
