## rust-dysk 2.9.1

=== debian/changelog ===
rust-dysk (2.9.1-1) unstable; urgency=medium

  * Package dysk 2.9.1 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 08 Sep 2024 19:43:38 +0200
