=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
- librust-dysk-cli-2+default-dev (>= 2.9.0-~~),
+ librust-dysk-cli-2+default-dev (>= 2.9.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-toml-0.8+default-dev,
