=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/build_artifacts
