## rust-dysk 2.10.0

=== debian/changelog ===
rust-dysk (2.10.0-4) unstable; urgency=medium

  * Package dysk 2.10.0 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for dysk

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 15 May 2025 00:34:01 +0200

rust-dysk (2.10.0-3) unstable; urgency=medium

  * Package dysk 2.10.0 from crates.io using debcargo 2.7.8
  * Improve the package description
  * d/copyright: set Upstream-Contact to the upstream bug tracker

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 09:19:07 +0200

rust-dysk (2.10.0-2) unstable; urgency=medium

  * Package dysk 2.10.0 from crates.io using debcargo 2.7.6
  * Use dh-shell-completions to install shell completions
  * d/copyright: update copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 29 Jan 2025 00:23:52 +0100

rust-dysk (2.10.0-1) unstable; urgency=medium

  * Package dysk 2.10.0 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:17:27 +0100

rust-dysk (2.9.1-2) unstable; urgency=medium

  * Package dysk 2.9.1 from crates.io using debcargo 2.7.5
  * Fix fish shell completions file path, thanks to David Adam

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 20 Dec 2024 08:01:54 +0100
