=== debian/control ===
Source: rust-dysk
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-shell-completions
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
 librust-dysk-cli-2+default-dev (>= 2.10.0-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-toml-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dysk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dysk
Homepage: https://dystroy.org/dysk
X-Cargo-Crate: dysk
Rules-Requires-Root: no

Package: dysk
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: get information on mounted filesystems
 A command-line utility to get information on filesystems such as
 their type, size and used capacity. Like df but better.
 .
 By default, information is displayed as a human-readable table.
 dysk lets you filter filesystems based on the values of columns
 and export output as JSON or CSV.
 .
 Previously known as lfs.
