## rust-dysk 2.10.1

=== debian/changelog ===
rust-dysk (2.10.1-2) unstable; urgency=medium

  * Package dysk 2.10.1 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 03:03:39 +0200

rust-dysk (2.10.1-1) experimental; urgency=medium

  * Package dysk 2.10.1 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 01 Jul 2025 14:49:11 +0200
