## rust-dysk 3.0.0

=== debian/changelog ===
rust-dysk (3.0.0-1) unstable; urgency=medium

  * Package dysk 3.0.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 12:01:12 +0200
