## rust-dysk 3.1.0

=== debian/changelog ===
rust-dysk (3.1.0-1) unstable; urgency=medium

  * Package dysk 3.1.0 from crates.io using debcargo 2.7.10
  * Change my address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Sep 2025 01:47:49 +0200
