=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
- librust-dysk-cli-3+default-dev,
+ librust-dysk-cli-3+default-dev (>= 3.1.0-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-toml-0.8+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dysk]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dysk
