## rust-dysk 3.2.0

=== debian/changelog ===
rust-dysk (3.2.0-1) unstable; urgency=medium

  * Package dysk 3.2.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Wed, 29 Oct 2025 23:17:05 +0100
