## rust-dysk 3.3.0

=== debian/changelog ===
rust-dysk (3.3.0-1) unstable; urgency=medium

  * Package dysk 3.3.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Sun, 02 Nov 2025 20:57:15 +0100
