## rust-dysk 3.4.0

=== debian/changelog ===
rust-dysk (3.4.0-1) unstable; urgency=medium

  * Package dysk 3.4.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Mon, 10 Nov 2025 01:30:33 +0100
