## rust-dysk 3.5.0

=== debian/changelog ===
rust-dysk (3.5.0-1) unstable; urgency=medium

  * Package dysk 3.5.0 from crates.io using debcargo 2.7.11
  * d/p/redefine-out-dir.patch: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:18:59 +0100
