=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
  dh-sequence-cargo,
  dh-shell-completions
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.70),
+ rustc:native (>= 1.75),
  libstd-rust-dev,
  librust-clap-4+cargo-dev (>= 4.4-~~),
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
- librust-dysk-cli-3+default-dev (>= 3.4.0-~~),
+ librust-dysk-cli-3+default-dev (>= 3.5.0-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-toml-0.8+default-dev
